.playlist-carousel img {
    width: 100%;
    border-radius: 15px;
}

.breadcrumb.navigate-menu {
    flex-direction: row;
}

.link-click:hover * {
    color: #bd0404 !important;
}

img.img-berita-populer {
    width: 100%;
    height: 70px;
    object-fit: cover;
}

.playlist-position {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: -60px;
}

.playlist-position .card::before {
    position: absolute;
    content: "";
    width: 25px;
    height: 25px;
    left: 13px;
    top: 13px;
    border-radius: 50%;
    border: 4px solid #a10000;
    box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.2);
}

.playlist-position .card::after {
    position: absolute;
    content: "";
    width: 25px;
    height: 25px;
    right: 13px;
    top: 13px;
    border-radius: 50%;
    border: 4px solid #a10000;
    box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.2);
}

.playlist-position .card .card-body {
    padding: 1.25rem 2rem;
}

.playlist-position .card .img-playlist img {
    border-radius: 12px;
}

.fancybox-inner {
    min-height: 500px !important;
}

@media(max-width:440px) {
    .share-container {
        display: block !important;
    }
}
